Bug 101061 - IDE CD problems
IDE CD problems
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-28 17:00 EDT by Brian Pepple
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 15:32:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Pepple 2003-07-28 17:00:13 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5a) Gecko/20030711
Mozilla Firebird/0.6

Description of problem:
When I attempt to mount a data cds, I keep getting the following message:

Mount: Not a directory

The cd drive on my machine is a Samsung SC-140, and I've verified on other
systems (RH 7.3, WinXP) that the discs are readable.

I've used the following commands: mount -t iso9660 /dev/cdrom /mnt/cdrom or
mount -t iso9660 /dev/hdc /mnt/cdrom, in addition to using the usermount tool.

My system logs give the following messages when attempting to mount the disc:

Jul 28 16:54:10 hp kernel: hdc: command error: status=0x51 { DriveReady
SeekComplete Error }Jul 28 16:54:10 hp kernel: hdc: command error: error=0x50
Jul 28 16:54:10 hp kernel: end_request: I/O error, dev 16:00 (hdc), sector 140
Jul 28 16:54:10 hp kernel: ISOFS: unable to read i-node block

Version-Release number of selected component (if applicable):
mount-2.11r-10

How reproducible:
Always

Steps to Reproduce:
1. Place cd in drive, and attempt to mount.

Actual Results:  Get the following message:

Mount: Not a directory

Expected Results:  Disc should mount.

Additional info:
Comment 1 David Lawrence 2004-09-29 15:32:16 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.